<template name="options">
  <div class="panel left-panel {{optionsVisibility}}">
<!--     <div class="panel-heading">
      <div class="options-icon"></div>
      <h3 class="panel-title text-uppercase">{{language 'options.id'}}</h3>
    </div> -->
    <div id="options-container" class="panel-body">
        <ul class="nav navbar-nav">
            <li><a id="options-clone" href="#" title="{{language 'navbar.edit.clone'}}"></a></li>
            <li><a id="options-delete" href="#" title="{{language 'navbar.edit.delete'}}"></a></li>
        </ul>
    </div>
  </div>
</template>